<?php
function ejecutar_comando($comando) {
    //##20260707: ##fusionar debe haber una versión más amplia, donde en el mismo output del error diga todo lo alusivo al error para poderlo depurar con mayor rapidez.
    exec($comando, $output_array, $returnCode);
    if($returnCode!==0) {
        echo("<br>\n##Error EDP20251230153126-3042dav: Error en el comando $comando<br>\n<pre>");
        debug_print_backtrace();
        die();
    }
    $output = implode("\n", $output_array);
    return $output;
} //Fin de ejecutar_comando
